package com.jeeplus.modules.sg.managementcenter.activiti.entity;

import com.jeeplus.core.persistence.ActEntity;

/**
 * 记录不同流程的提交人，用于驳回指向人员
 */
public class ProcessPersonnel extends ActEntity<ProcessPersonnel> {
    private static final long serialVersionUID = 1L;

    //项目经理发起人（人工判定/系统判定导入文件）
    private String projectManager;
    //配网运行人员
    private String operatingPersonnel;
    //设计单位人员
    private String theDesigner;
    //配网工程专职
    private String fullStaff;
    //行政处理人员
    private String administrative;
    //新政（农村/民事）处理人员
    private String ruralCivil;

    public String getProjectManager() {
        return projectManager;
    }

    public void setProjectManager(String projectManager) {
        this.projectManager = projectManager;
    }

    public String getOperatingPersonnel() {
        return operatingPersonnel;
    }

    public void setOperatingPersonnel(String operatingPersonnel) {
        this.operatingPersonnel = operatingPersonnel;
    }

    public String getTheDesigner() {
        return theDesigner;
    }

    public void setTheDesigner(String theDesigner) {
        this.theDesigner = theDesigner;
    }

    public String getFullStaff() {
        return fullStaff;
    }

    public void setFullStaff(String fullStaff) {
        this.fullStaff = fullStaff;
    }

    public String getAdministrative() {
        return administrative;
    }

    public void setAdministrative(String administrative) {
        this.administrative = administrative;
    }

    public String getRuralCivil() {
        return ruralCivil;
    }

    public void setRuralCivil(String ruralCivil) {
        this.ruralCivil = ruralCivil;
    }
}
